Scanners and cameras overview

Scanners and Cameras in Control Panel enables you to install scanners, digital still cameras, digital video cameras, and other image-capturing devices.

After a device is installed, you can use the Scanner and Camera Wizard to download and save pictures on your computer in a folder you specify. You can also view device properties, delete pictures from your camera, or print photos. You can even test your device to make sure everything is working properly.

You can use Scanners and Cameras to link your device to a program on your computer. For example, you can set your computer to automatically open all of your scanned pictures in your program of choice.

Windows automatically saves pictures to the My Pictures folder or to a subfolder you specify. If you save your files to any My Pictures subfolder or any folder customized as a pictures folder, Windows provides specialized tools and features you can use such as Windows Picture and Fax Viewer and the ability to view your pictures as a slideshow.

Many cameras and scanners are Plug and Play. Windows detects Plug and Play devices after you plug them into your computer. Some devices automatically shut themselves off after a period of time. If your camera is connected to your computer, and it is not being detected, check to see that it is turned on.

Note

  • Webcams and streaming video devices will not be usable from the Scanner and Camera Wizard or Microsoft® Paint on computers running Microsoft Windows® XP Professional x64 Edition and the Windows Server 2003 family of operating systems. This is because computers running Windows XP Professional x64 Edition and the Windows Server 2003 family of operating systems do not recognize webcams and streaming video devices as still-image capturing devices within Windows Image Acquisition (WIA) programs such as the Scanner and Camera Wizard and Microsoft Paint. However, these devices can be used on Windows XP Professional x64 Edition using Windows Movie Maker.

Related Topics


Install a scanner or digital camera

Microsoft Windows graphic

To install a scanner or digital camera

  1. Plug your camera or scanner into your computer.
  2. If your camera is Plug and Play, the Scanner and Camera Wizard starts.

    -or-

    Double-click Add Device.

  3. Follow the instructions on your screen.

Notes

  • XOX
  • If you have a Plug and Play camera, Windows detects it and installs it automatically.
  • If your camera or scanner is not Plug and Play, follow the installation instructions that came with the device.
  • If your camera or scanner is not listed in the Scanner and Camera Installation Wizard, try to install it using Device Manager. XOX
  • After you install your scanner or camera, you can test it. XOX
  • Webcams and streaming video devices will not be usable from the Scanner and Camera Wizard or Microsoft® Paint on computers running Microsoft Windows® XP Professional x64 Edition and the Windows Server 2003 family of operating systems. This is because computers running Windows XP Professional x64 Edition and the Windows Server 2003 family of operating systems do not recognize webcams and streaming video devices as still-image capturing devices within Windows Image Acquisition (WIA) programs such as the Scanner and Camera Wizard and Microsoft Paint. However, these devices can be used on Windows XP Professional x64 Edition using Windows Movie Maker.


Get pictures from a scanner or digital camera

To get pictures from a scanner or digital camera

  1. Plug your camera or scanner into your computer.
  2. If your camera is Plug and Play, the Scanner and Camera Wizard starts.

    -or-

    If your camera is not Plug and Play or you are using a scanner, right-click the camera or scanner from which you want to get pictures, and then click the appropriate option for that device.

  3. Follow the instructions on your screen.

Notes

  • XOX
  • To work directly from your camera, click advanced users only on the first page of the Scanner and Camera Wizard.
  • To obtain pictures, the scanner or camera must first be installed, turned on, and connected to your computer.
  • To preview an image after you download it, double-click it to open it in Windows Picture and Fax Viewer.
  • Webcams and streaming video devices will not be usable from the Scanner and Camera Wizard or Microsoft® Paint on computers running Microsoft Windows® XP Professional x64 Edition and the Windows Server 2003 family of operating systems. This is because computers running Windows XP Professional x64 Edition and the Windows Server 2003 family of operating systems do not recognize webcams and streaming video devices as still-image capturing devices within Windows Image Acquisition (WIA) programs such as the Scanner and Camera Wizard and Microsoft Paint. However, these devices can be used on Windows XP Professional x64 Edition using Windows Movie Maker.


Test a scanner or digital camera

To test a scanner or digital camera

  1. Right-click the scanner or camera you want to test, and then click Properties.
  2. On the General tab, depending on which device you are testing, click Test Scanner or Test Camera.

Notes

  • XOX
  • A message will tell you if the scanner or camera completed the test successfully.
  • You must have a camera or scanner installed and connected to your computer to view properties.
  • Webcams and streaming video devices will not be usable from the Scanner and Camera Wizard or Microsoft® Paint on computers running Microsoft Windows® XP Professional x64 Edition and the Windows Server 2003 family of operating systems. This is because computers running Windows XP Professional x64 Edition and the Windows Server 2003 family of operating systems do not recognize webcams and streaming video devices as still-image capturing devices within Windows Image Acquisition (WIA) programs such as the Scanner and Camera Wizard and Microsoft Paint. However, these devices can be used on Windows XP Professional x64 Edition using Windows Movie Maker.


Link a program to a digital camera event

To link a program to a digital camera event

  1. Right-click the camera, and then click Properties.
  2. On the Events tab, in Select an event, click the event for which you want to initiate an action.
  3. In Actions, click one of the following options:
    • Start this program: Select the program you want to start when the event occurs.
    • Prompt for which program to run: Select to be prompted to choose a program when the event occurs.
    • Take no action: When the selected event occurs, nothing will be started.
    • Save all pictures to this folder: All the pictures you select will be saved to the folder you specify when the event occurs. To search for a specific folder or drive, click Browse.
  4. Click OK.

Notes

  • XOX
  • If the Events tab is not displayed, this feature is not available for the selected device.
  • Some programs do not support linking to digital cameras. Linking is available only with the programs that appear in Start this program.
  • You must have a camera installed and connected to your computer to view properties.


Printing pictures tips

To get the best results when you print pictures, follow these tips:

  • Use high-quality glossy paper designed specifically for printing pictures. Many printer manufacturers also make paper designed to work best with their printers.
  • Make sure the printer is set to the highest resolution. Generally, higher resolution settings produce higher quality printing. However, your pictures may take longer to print. XOX
  • Make sure the printer cartridge alignment is correct.


Print pictures

To print pictures

  1. Plug your camera or scanner into your computer.
  2. If your camera or scanner is Plug and Play, the Scanner and Camera Wizard starts.

    -or-

    If your camera is not Plug and Play or you are using a scanner, right-click the camera or scanner from which you want to print pictures, and then click the appropriate option for that device.

  3. Follow the instructions on your screen.
  4. In Picture Tasks, click Print pictures.

Notes

  • XOX
  • After you click Finish in the Scanner and Camera Wizard, Windows opens the folder containing the pictures and the available picture tasks.
  • To obtain pictures, the scanner or camera must first be installed, turned on, and connected to your computer.
  • Webcams and streaming video devices will not be usable from the Scanner and Camera Wizard or Microsoft® Paint on computers running Microsoft Windows® XP Professional x64 Edition and the Windows Server 2003 family of operating systems. This is because computers running Windows XP Professional x64 Edition and the Windows Server 2003 family of operating systems do not recognize webcams and streaming video devices as still-image capturing devices within Windows Image Acquisition (WIA) programs such as the Scanner and Camera Wizard and Microsoft Paint. However, these devices can be used on Windows XP Professional x64 Edition using Windows Movie Maker.


View pictures as a slideshow

To view pictures as a slideshow

  1. Plug your camera or scanner into your computer.
  2. If your camera is Plug and Play, the Scanner and Camera Wizard starts.

    -or-

    If your camera is not Plug and Play or you are using a scanner, right-click the camera or scanner from which you want to view pictures, and then click the appropriate option for that device.

  3. Follow the instructions on your screen.
  4. After you have saved the pictures on your computer, in Picture Tasks, click View as slideshow.

Notes

  • XOX
  • Use the Slideshow toolbar to play, pause, move to the previous or next slide, or end the slideshow.
  • If none of the pictures or only one picture is selected, all of the pictures will be shown in the slideshow. If two or more pictures are selected, only those selected pictures will be shown in the slideshow.
  • You can view your pictures as a slideshow in any My Pictures subfolder or any folder customized as a pictures folder.


View scanner or digital camera properties

To view scanner or digital camera properties

  • Right-click the camera or scanner for which you want to view properties, and then click Properties.

Note

  • XOX


Compile Date

Compile Date: 2004-11-24


Delete pictures from a digital camera

To delete pictures from a digital camera

Caution

You cannot undo picture deletion from your camera. Make sure you select only those pictures you want to delete permanently from your camera.

  1. Right-click the camera from which you want to delete pictures, and click Get pictures.
  2. On the first page of the Scanner and Camera Wizard, click advanced users only.
  3. Click the picture you want to delete, and then, under File Tasks, click Delete this file.

Notes

  • XOX
  • To delete an image from within the My Pictures folder, click the picture you want to print, and then, under File and Folder Tasks, click Delete this file.
  • To delete multiple images from within the My Pictures folder, click the first one, press and hold down CTRL, and then click the additional images. Then, under File and Folder Tasks, click Delete the selected items.
  • You must have a camera or scanner installed and connected to your computer to view pictures.


Take pictures with a digital camera

To take pictures with a digital camera

  1. Right-click the camera with which you want to take pictures, and then click Get pictures.
  2. On the first page of the Scanner and Camera Wizard, click advanced users only.
  3. Focus the camera on the subject of the picture.
  4. In Camera Tasks, click Take a new picture.

A preview of the picture is displayed.

Notes

  • XOX
  • To delete an image from within the My Pictures folder, click the picture you want to print, and then, under File and Folder Tasks, click Delete this file.
  • To delete multiple images from within the My Pictures folder, click the first one, press and hold down CTRL, and then click the additional images. Then, under File and Folder Tasks, click Delete the selected items.